@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: 'Impact';
    src: url('../fonts/Impact.eot');
    src: url('../fonts/Impact.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Impact.woff') format('woff'),
        url('../fonts/Impact.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
li.ccm-toolbar-search.pull-right.hidden-xs {
    display: none;
}
div#ccm-panel-detail-page-composer {
    display: block;
}
div#ccm-detail-page-attributes {
    display: block !important;
}

body
{
    font-family:'Arial', Helvetica, sans-serif;
    color:#000;
}
h1, h2, h3, h4, h5, h6, p
{
    padding:0;
    margin:0;
}
h1
{
    font-family: 'Impact';
    color:#004a8f;
    font-weight:700;
    font-size: 59px;
    margin-bottom: 40px;
}
h3
{
    font-weight:700;
    font-size:23px;
    line-height: 34px;
    color:#3da545;
        margin-bottom: 10px;
}
h4 {
    font-size: 22px;
    color: #004a8f;
    font-weight: 600;
        margin: 10px 0px;
}
p
{
    font-size: 15px;
}
.twinWrapper ul li, .twinWrapper ol li
{
        padding-left: 25px;
    line-height: 28px;
font-size: 15px;
}
.twinWrapper ul, .twinWrapper ol
{
    padding-left: 15px;
    margin-bottom: 25px;
}
.title {
    margin-bottom: 30px;
}
.title h3
{
color:#004a8f;
}
hr {
    margin-bottom: 30px;
    border: 2px solid #3ca746;
    width:100%;
    
}
h3 span {
    color: #004a8f;
    margin-left: 15px;
}
.contactWrap h3 span {
    margin-left: 0;
}
.twinTwoCol.news a, .twinFull a {
    text-decoration: none;
    color: #3da545;
}
/*header*/


.twinSubblk { margin-bottom: 20px;
float: left;}
.twinSubblk h3{    font-weight: 700;
    font-size: 23px;
    line-height: 34px;
    color: #fff;
    margin-bottom: 10px;
    background: #004a8f;
    float: left;
    width: 100%;
    text-align: center;
    padding: 13px 10px 10px 10px;
}

.checkbox label{ padding:0px; float:left;}
.checkbox span{ padding-left:8px; line-height:30px;}






.headerTop
{
    background:url('../images/header.jpg');
    background-repeat:no-repeat;
    background-size: cover;
    padding: 30px 0px 30px;
}
.logo img {
    width: 100%;
}
.headerTxt {
    font-size: 20px;
    color: #fff;
    padding-top: 14px;
    font-style: italic;
}
/*menu*/
.headerMenu a {
    color: #fff;
    text-decoration: none;
    display: block;
    position: relative;
    padding: 10px 32px 10px 30px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.menu ul li a:hover {
    background-color: #ffffff;
    color: #2f8e36;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.headerMenu {
    background: #3da545;
    padding: 0 0px;
    top: -25px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	opacity:0.9;
}
.headerMenu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.menu ul li {
        display: inline-block;
        float: left;
        font-size: 18px;
        padding: 0px 0;
        position: relative;
}
.menu ul li a.nav-selected.nav-path-selected {
    font-weight: 700;
    /* border-bottom: 2px solid #2f8e36; */
}
.menu ul li a:after {
        content: "";
    bottom: 0;
    border-bottom: 4px solid #00498d;
    left: 0;
    right: 0;
    position: absolute;
    filter: alpha(opacity=0);
opacity: 0;
        -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    visibility: hidden;
}
.menu ul li a:hover:after {
    display:none; ;
    filter: 0;
opacity: 1;
visibility: visible;
        -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.menu ul li:after {
    content: "";
    position: absolute;
    border-right: 1px solid #2c9034;
    height: 19px;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
body.sires-used .sire a.sirepopss:after {
    content: "";
    position: absolute;
    left: 0;
    right: 20px;
    top: 0;
    bottom: 0;
    background: rgba(61,165,70,0.8);
    filter: alpha(opacity=0);
opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
    cursor: pointer;
    width: 100%;
    visibility: hidden;
}
body.sires-used .sire a.sirepopss:hover:after{
    visibility: visible;
    filter: alpha(opacity=100);
opacity: 1;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
body.sires-used .sire a.sirepopss {
    display: block;
    position: relative;
}
body.sires-used .sire {
    padding-right: 0;
    margin-bottom: 0;
}
.menu ul li:first-child {
    padding-left: 0;
}
.menu ul li:last-child {
    padding-right: 0;
    border:0;
}
.menu ul li:last-child:after {
border:0;
}
.menu ul li.active {
    font-weight: 700;
}
.news-video iframe {
    max-width: 100%;
    width: 100%;
}
/*slider*/
.slider img {
    width: 100%;
    height: auto;
}
.slider .owl-pagination, .slider .owl-controls {
    display: none;
    margin:0;
}
/*content*/
.twinContentWrap {
    padding: 50px 0px;
position: relative;
   
}
/*.twinLeft {
    padding-right: 35px;
}*/
.twinContent p {
    margin-bottom:25px;
}
.twinContent ul li {
    padding-left: 25px;
        line-height: 28px;
}
.twinContent ul {
    padding-left: 15px;
    margin-bottom: 55px;
}
.twinTwo {
    margin-top: 60px;
}
.twinTwo .col-md-6:first-child .twinSub {
    padding-right: 20px;
}
.twinTwo .col-md-6:last-child .twinSub {
    padding-left: 20px;
}
.twinSub img {
    width: 100%;
}

.twinSub h3 {
    background: #004a8f;
    color: #fff;
    text-align: center;
    padding: 13px 0px 10px;
    margin: 0; font-size: 21px;
}
.twinSub h3 a {
    color: #fff;
    text-decoration: none;
}
.latest-happenings h3 a {
    color:#3da546;
    text-decoration: none;
}
.twinRight {
    padding-left: 35px;
}
.twinRightSub {
    margin-bottom: 20px;
}
.twinRightSub img {
    margin-top: 20px;
}
.awardImg {
    text-align: center;
    margin-top: 15px;
}
.clickHereTop a, .clickHere a {
    text-decoration: none;
    color: #3ca746;
    font-size: 20px;
    font-weight: 700;
    display: block;
    float: left;
    padding-top: 5px;
    padding-right: 20px;
    max-width: 217px;
}


.clickHere span, .clickHereTop span {
    display: block;
    clear: both;
    overflow: hidden;
    margin-bottom: 20px;
}
.clickHere img, .clickHereTop img {
    float: left;
    width: 80px;
}
.clickHere {
    margin-top: 30px;
    padding-top: 32px;
    border-top: 5px solid #3ca746;
}
.clickHereTop {
    margin-top: 50px;
}
.twinWrapper footer {
    text-align: center;
    background: #004a8f;
    color: #fff;
    padding: 30px 0px 20px;
    position: relative;
}
.footerBar:before {
       content: "";
    position: absolute;
    /* height: 35px; */
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
}
.footerBar {
     height: 20px;
    position: relative;
    background: rgb(255,255,255);
    background: -moz-radial-gradient(bottom, ellipse cover, rgb(255,255,255) 7%, rgb(137,200,107) 57%);
    background: -webkit-radial-gradient(bottom, ellipse cover, rgb(255,255,255) 7%,rgb(137,200,107) 57%);
    background: radial-gradient(ellipse at bottom, rgb(255,255,255) 5%,rgb(137,200,107) 57%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#91e842',GradientType=1 );
    margin-top: 0px;
}
.twinWrapper footer p {
    font-size: 15px;
    font-style:italic;
}
.twinWrapper footer h5 {
    font-size: 26px;
    font-style:italic;
    margin-bottom: 20px;
}
.twinFull img {
    width: 100%;
}
.twinFull p {
    font-style: italic;
    padding-top: 10px;
}
.twinFull, .twinTwoCol {
  /*  margin-bottom: 30px; */
	padding-top:20px;
}
.twinTwoCol img {
    width: 100%;
}
.twinTwoCol p {
    padding-top: 10px;
}
.semen img {
    width: auto;
    margin-bottom: 10px;
}
.semen p {
    font-style: italic;
    padding-top: 10px;
}
.semen a {
    color: black;
    font-style: italic;
    text-decoration: none;
}

.semen {
    padding-right: 15px;
    margin-bottom: 30px;
    position:relative;
}
.semen span {
    background: #231f20;
    color: #fff;
    left: 0;
    bottom: 40px;
    position: absolute;
    top: 0;
    right: 15px;
}
.semen span p {
    font-style: normal;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    font-size: 19px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.twinRight .semen {
    padding: 0;
}
.twinLeft .col-md-6:last-child .semen {
    padding-left: 15px;
    padding-right: 0;
}
.twinLeft .col-md-6:first-child .semen {
    padding-right: 15px;
}
.sire {
    padding-right: 15px;
    margin-bottom: 30px;
    position: relative;
}
.sire img {
    width: auto;
}
.sire p
{
   font-weight: 700;
color: #000;
padding-top: 10px;
padding-bottom: 0px;
margin-bottom: -5px;
}
.sireTab {
    clear: both;
    overflow: hidden;
}
.sireColumn {
    width: 20%;
    float: left;
    padding-right: 5px;
}
.sireColumn span {
    display: block;
    padding-top: 10px;
    font-size: 14px;
    text-align:left;
}
.sireColumn:first-child span {
    text-align: left;
}
.sireWrap {
    border-bottom: 3px solid #3ca746;
    margin-bottom: 30px;
}
.sireWrap:last-child {
    border: 0;
}
.clientLeft img {
    width: 100%;
}
.clientLeft {
    padding-right: 30px;
}
.clientLeft span {
    font-size: 12px;
    font-style: italic;
    padding-top: 5px;
    display:block;
    margin-bottom:30px
}
.clientRight {
    padding-right: 30px;
    line-height: 27px;
}
.client {
    margin-bottom: 30px;
    clear: both;
    overflow: hidden;
}
.contactLeft img {
    display: inline-block;
    padding-right: 20px;
    max-width: 90px;
}
.contactAddr {
    clear: both;
    overflow: hidden;
    margin-top: 30px;
    padding-bottom: 10px;
}
.contactAddr span {
    display: inline-block;
    vertical-align: middle;
font-size: 16px;
}
.contactAddr span a {
    color: #000000;
    text-decoration: none;
}
.formList label {
    width: 100%;
    font-weight: 400;
font-size: 16px;
}
.formList input {
    width: 100%;
    border: 0;
    background: #e9eaeb;
    padding: 5px 10px;
    box-shadow: 5px 5px 5px #e9e9e9;
    -webkit-box-shadow: 5px 5px 5px #e9e9e9;
    -moz-box-shadow: 5px 5px 5px #e9e9e9;
    -ms-box-shadow: 5px 5px 5px #e9e9e9;
}
.formList textarea {
    width: 100%;
    border: 0;
    background: #e9eaeb;
    padding: 5px 10px;
    height:150px;
    resize:none;
    box-shadow: 5px 5px 5px #e9e9e9;
    -webkit-box-shadow: 5px 5px 5px #e9e9e9;
    -moz-box-shadow: 5px 5px 5px #e9e9e9;
    -ms-box-shadow: 5px 5px 5px #e9e9e9;
}
.formList {
    padding-bottom: 10px;
}
.formSub input[type="checkbox"] {
    width: 32px;
    height: 32px;
    border: 0;
    background: #e9eaeb;
    vertical-align: middle;
    /*box-shadow: 3px 3px 3px #e9e9e9;
    -webkit-box-shadow: 3px 3px 3px #e9e9e9;
    -moz-box-shadow: 3px 3px 3px #e9e9e9;
    -ms-box-shadow: 3px 3px 3px #e9e9e9;*/
margin:0;
}
/*checkboxList .checkbox label:after */{
    content: "";
    position: absolute;
    border: 2px solid #fff;
    width: 32px;
    height: 32px;
}
.formSub label {
    padding-left: 5px;
    font-weight: 400;
        vertical-align: bottom;
}
.formSub .formBtn input, .formSub .formBtn a {
    padding: 10px 30px;
    text-decoration: none;
    font-size: 18px;
    background: #3ca746;
    color: #fff;
    float: right;
    border: 0;
    outline: 0;
}
.formSub {
    float: left;
    margin-top: 10px;
}
.formSub.button {
    float: right;
}
.twinRightSub img {
    max-width: 100%;
height:auto;
}
.awardImg img {
    max-width: 100%;
height:auto;
}
.latest-happenings .clickHere {
    border: 0;
}
.sires-used .contactWrap h3 {
    margin-bottom: 30px;
}
.clientRight p {
    margin-bottom: 10px;
}
.latest-happenings .twinTwo {
    margin-top: 30px;
}
.twinSub .news h3 {
    color: #3da545;
    background: none;
    text-align: left;
}
.menu ul li.nav-path-selected {
    font-weight: 700;
}
.twinTwo .col-md-6:last-child .twinSub:before {
    content: "";
    position: absolute;
    left: 20px;
    right: 0px;
    top: 0;
    bottom: 0;
    background: rgba(61,165,70,0.8);
    opacity:0;
-webkit-transition: all 0.5s linear;
-o-transition:all 0.5s linear;
transition: all 0.5s linear;
cursor:pointer;
}
.twinTwo .col-md-6:first-child .twinSub:before{
    content: "";
    position: absolute;
    left: 0;
    right: 20px;
    top: 0;
    bottom: 0;
    background: rgba(61,165,70,0.8);
    opacity:0;
-webkit-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
transition: all 0.5s linear;
cursor:pointer;
}
body.latest-happenings .twinContent p {
    margin-bottom: 0;
}
.clickHere svg, .clickHereTop svg {
    float: left;
    padding-right: 20px;
    max-width: 91px;
}

.contact h3{ }

.contact h3:nth-child(even){color:#004a8f; float:left; width:100%;}
.contact h3:nth-child(odd){color:#3da545; float:left; width:100%;}

@media (min-width:100px) and (max-width:640px) {
.banner  {
    padding-top:130px;
}    
.slider { display:none;
   
} 

.twinWrapper .banner {
    padding-top: 135px;
} 
    
    }


@media (min-width:641px) and (max-width:767px) {
.twinWrapper .banner {
padding-top:0px;
} 
    
    }


@media (min-width:100px) and (max-width:479px) 
{span.onHover a {
    color: #fff;
    font-weight: 600;
    font-size: 21px;
    text-decoration: none;
    display: block;
     padding: 120px 0px;
    height:70%;
position:relative;
}
span.onHover {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top:5%;
    text-align: center;
    bottom: 0;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 0;
}

span.onHover a:after {
    content: "";
    border-bottom: 2px solid #fff;
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    height: 2px;
    bottom:40px;
    position: absolute;
}
span.onHover a:before {
    content: "";
    border-bottom: 10px solid #fff;
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    height: 10px;
    top: 70px;
    position: absolute;
}


}


@media (min-width:480px) and (max-width:575px) 
{span.onHover a {
    color: #fff;
    font-weight: 600;
    font-size: 21px;
    text-decoration: none;
    display: block;
    padding: 120px 0px;
    height:60%;
position:relative;
}
span.onHover {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top:10%;
    text-align: center;
    bottom: 0;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 0;
}

span.onHover a:after {
    content: "";
    border-bottom: 2px solid #fff;
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    height: 2px;
    bottom:50px;
    position: absolute;
}
span.onHover a:before {
    content: "";
    border-bottom: 10px solid #fff;
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    height: 10px;
    top: 70px;
    position: absolute;
}


}



@media (min-width:576px) and (max-width:767px) 
{span.onHover a {
    color: #fff;
    font-weight: 600;
    font-size: 21px;
    text-decoration: none;
    display: block;
     padding: 120px 0px;
    height:50%;
position:relative;
}

span.onHover {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 20%;
    text-align: center;
    bottom: 0;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 0;
}

span.onHover a:after {
    content: "";
    border-bottom: 2px solid #fff;
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    height: 2px;
    bottom:50px;
    position: absolute;
}
span.onHover a:before {
    content: "";
    border-bottom: 10px solid #fff;
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    height: 10px;
    top: 70px;
    position: absolute;
}

}


@media (min-width:768px)
{span.onHover a {
    color: #fff;
    font-weight: 600;
    font-size: 21px;
    text-decoration: none;
    display: block;
     padding: 120px 0px;
    height: 100%;
position:relative;
}

span.onHover {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    text-align: center;
    bottom: 0;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 0;
}

span.onHover a:after {
    content: "";
    border-bottom: 2px solid #fff;
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    height: 2px;
    bottom: 70px;
    position: absolute;
}
span.onHover a:before {
    content: "";
    border-bottom: 10px solid #fff;
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    height: 10px;
    top: 70px;
    position: absolute;
}



}



.twinRight .twinSub .semen:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0px;
    top: 0;
    bottom: 29px;
    background: rgba(61,165,70,0.8);
    opacity: 0;
    -webkit-transition: all 2s ease;
    -o-transition: all 2s ease;
    transition: all 2s ease;
    cursor: pointer;
}
.twinRight .twinSub .semen span {
     background: 0; 
}
.twinRight .twinSub .semen:hover:before, .twinRight .twinSub .semen:hover span.onHover
{
opacity:1;
}
.twinSub {
    position: relative;
}
.clickHere span a:first-child, .clickHereTop span a:first-child {
    max-width: 91px;
}
.clickHere a:hover img, .clickHereTop a:hover img {
    opacity: 0.5;
 -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.twinTwo .col-md-6 .twinSub:hover:before, .twinTwo .col-md-6 .twinSub:hover .onHover {
    opacity: 1;
}
.links-cvr {
    clear: both;
    overflow: hidden;
}
.links-cvr p {
    width: 33.333%;
    float: left;
    text-align: center;
    font-weight: 600;
}
.news-pagination {
    padding-top: 45px;
}
.links-cvr p a {
    color: #000;
    text-decoration: none;
}
.links-cvr .prev a:before {
    content: "\f104";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 600;
    padding-right: 10px;
}
.links-cvr .next a:after {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 600;
    padding-left: 10px;
}
.links-cvr p a:hover {
    color: #3da545;
}
.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {
    
    margin: auto;
    right: 0;
    left: 0 !important;
}
.fancybox-inner {
    
}
body.home .twinTwo .col-md-6:first-child .twinSub:before {
    right: 0;
}
body.home .twinSub {
    padding: 0 !important;
}
body.home .twinTwo .col-md-6:last-child .twinSub:before{
    left: 0;
}
body.ram-order .custom-form {
    background-color: #b8dea5;
    padding: 15px;
    margin-bottom: 15px;
    max-width: 600px;
}
body.ram-order .fld-caps {
    clear: both;
    float: left;
    width: 100%;
    padding-bottom: 15px;
}
.twinWrapper .banner ul, .twinWrapper .banner ul li {
    padding: 0;
}
body.ram-order .fld-caps span {
    font-weight: bold;
    float: left;
    width: 33.3333333%;
    font-size: 16px;
}
body.ram-order span {
    font-size: 12px;
}
.customblk-cvr1>span, .customblk-cvr2>span, .customblk-cvr3 span {
    margin-top: 8px;
    margin-bottom: 20px;
    display: block;
    font-size: 12px;
}
input#tefromHoggetsMain {
    margin-right: 25px;
}
body.ram-order .form.group {
    clear: both;
    float: left;
    width: 100%;
    padding-bottom: 15px;
    text-align: left;
}
body.ram-order .form.group span.label {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    color: #000;
    max-width: 126px;
    width: 100%;
    text-align: left;
    padding: 0;
}
.customblk-cvr1, .customblk-cvr2 {
    margin-bottom: 15px;
    background-color: #daf3ce;
    padding: 15px;
}
.customblk-cvr3 {
    clear: both;
    float: left;
    width: 100%;
    margin-top: 15px;
}
body.ram-order .customblk-cvr3 .form.group label.control-label {
    max-width: 130px;
    float: left;
    width: 100%;
}
body.ram-order .customblk-cvr3 .form.group textarea#comments {
    float: left;
    width: 60%;
}
body.ram-order .customblk-cvr3 .form.group label.control-label {
    max-width: 130px;
    float: left;
    width: 100%;
}
body.ram-order .customblk-cvr3 .form.group input#email {
    float: left;
    width: 60%;
}
body.ram-order .custom-form .form-field input#submit {
    padding: 4px 13px;
    text-decoration: none;
    font-size: 15px;
    background: #3ca746;
    color: #fff;
    border: 0;
    margin-right: 35px;
}
body.ram-order .customblk-cvr3 .form.group .form-control.ccm-input-text {
    width: 60%;
    max-width: inherit;
    float: left;
}
body.ram-order .form.group label.control-label {
    display: inline-block;
    vertical-align: middle;
    max-width: 51px;
    width: 100%;
}
body.ram-order .form.group .form-control.ccm-input-text {
    max-width: 100px;
    display: inline-block;
    vertical-align: middle;
}
body.sires-used .sire .sireTab {
    margin-bottom: 15px;
}
span.hidden-field {
    display: inline-block;
    vertical-align: middle;
    max-width: 180px;
    width: 100%;
}
input#seller {
    margin-right: 25px;
}
.success-msg p {
    border: 1px solid green;
    color: green;
    text-align: center;
    margin: 5px 0 5px 0;
    background: #B5ECB4 !important;
    padding: 8px;
}
.fancybox-inner .semen {
    padding-right: 0;
    margin-bottom: 30px;
    position: relative;
    float: none;
    display: block;
    width: 100%;
    clear: both;
    overflow: hidden;
}
.fancybox-inner .semen .col-md-4.col-sm-4 {
    padding: 0;
    width: 100%;
}
.fancybox-overlay.fancybox-overlay-fixed {
    background-color: rgba(255,255,255,0.7) !important;
    opacity: 1 !important;
}
.fancybox-inner .sireColumn span {
    text-align: left;
    padding-top: 3px;
}
a.fancybox-item.fancybox-close:after {
    content: "X";
    color: #fff;
    font-size: 21px;
    padding-left: 9px;
}
a.fancybox-item.fancybox-close {
    background: #3da545;
    text-decoration:none;
    top: -15px !important;
    right: -18px !important ;
    width: 30px !important;
    height: 30px !important ;
}
.fancybox-skin {
    background: #fff !important;
}
.fancybox-inner .semen-desc p span {
    font-weight: 600;
}
.stat strong {
    clear: both;
    overflow: hidden;
    width: 100%;
    display: block;
    margin-top: 15px;
font-size: 15px;
}
.semen-cvr .semen img {
 -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
        margin-bottom: 0;
}
.semen-cvr .semen:hover img {
   /* transform: scale(1.1); */
 -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.twinContent .twinTwoCol.news{
    margin-left: -15px;
}
body.semen-sales .semen a.semenpopss {
    position: relative;
    display: block;
}
body.semen-sales .semenpopss:hover:after {
    visibility: visible;
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
body.semen-sales .semenpopss:after {
    content: "";
    position: absolute;
    left: 0;
    right: 20px;
    top: 0;
    bottom: 0;
    background: rgba(61,165,70,0.8);
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    width: 100%;
    visibility: hidden;
}
body.semen-sales .semen a.semenpopss img {
    width: 100%;
}
body.sires-used .sire a.sirepopss img{
    max-width: 100%;
    width: 100%;
}
body.sires-used .popBox img{
    width: 100%;
}
/*body.suftex .semen>a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0px;
    top: 0;
    bottom: 0;
    background: rgba(61,165,70,0.8);
    opacity: 0;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
}
body.suftex .semen>a {
    display: block;
    position: relative;
     margin-bottom: 10px;
}
body.suftex .semen:before{
    
}
body.suftex .semen>a img{
    margin-bottom: 0;
}
body.suftex .semen>a:hover:after{
    opacity:1;
}
body.suftex .semen i {
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
body.suftex .semen span.onHover {
    display: block;
    float: left;
    width: 100%;
    z-index: 1;
}
*/
a.imgCover img {
    margin-bottom: 0;
}
a.imgCover {
    display: block;
}
/*input[type=checkbox]:checked + label {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.checkboxList label:after {
    content: "";
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 20px;
    height: 10px;
    background: transparent;
    top: 4px;
    left: 4px;
    border: 4px solid #FFF;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.checkboxList label{
	cursor: pointer;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
    background: rgb(233, 234, 235);
}
.checkboxList input[type=checkbox] {
    visibility: hidden;
}
*/
span.custom-chk {
    display: inline-block;
    vertical-align: middle;
    margin-left: 31px;
}
.semenpopss:before, .sirepopss:before {
    content: "";
    background: url('../images/popupbox-open.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 58px;
    height: 54px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity:0;
}
.semenpopss:hover:before, .sirepopss:hover:before
{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    opacity:1;
}
body.latest-happenings .twinTwoCol.news {
    min-height: 340px;
}
.icheckbox_minimal {
    background: url("../images/check.jpg");
  width: 33px;
    height: 33px;
    float: left;
}
.checked {
    background: url("../images/checked.jpg");
    width: 33px;
    height: 33px;
    float: left;
}

.twinSubblk p{ float:left; width:100%; height:auto; margin:0px; padding:0px; font-size:14px;}
.twinSubblk p a { float:left; font-weight:bold; color:#3da545; padding:0px 8px 0px 0px; font-size:14px;}
.btn{float: right;
border-radius: 0px;}
.form-control {
background-color: rgba(204, 204, 204, 0.61);
}

.ram-order .form-control{background-color: #fff;}
.form-control {
     display: block;
    margin-bottom: 18px;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #e9eaeb;
    background-image: none;
    border: 0px solid #e9eaeb;
    border-radius: 1px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-box-shadow: -2px 10px 4px -5px rgb(126, 128, 130);
    -moz-box-shadow: -2px 10px 4px -5px rgba(0,0,0,1);
    box-shadow: -2px 10px 4px -5px rgb(212, 213, 214);
}

@media (min-width:992px) and (max-width:5000px){
.a_video a > i {position: absolute; top: 40%;left: 43%;z-index: 10;}
.a_video_1 a > i {  position: absolute; top: 30%; left: 38%; z-index: 10;} 
.a_video_2 a > i { position: absolute; top: 30%; left: 38%;z-index: 10;}       
 }

@media (min-width:768px) and (max-width:991px){
.a_video a > i {position: absolute; top: 40%;left: 43%;z-index: 10;}
.a_video_1 a > i {  position: absolute; top: 25%; left:30%; z-index: 10;} 
.a_video_2 a > i { position: absolute; top: 25%; left:30%; z-index: 10;}       
 }


@media (min-width:416px) and (max-width:767px){
.a_video a > i {position: absolute; top: 40%;left: 43%;z-index: 10;}
.a_video_1 a > i {  position: absolute; top: 40%; left: 42%; z-index: 10;} 
.a_video_2 a > i { position: absolute; top: 40%; left: 42%;z-index: 10;}       
 }


@media (min-width:100px) and (max-width:415px){
.a_video a > i {position: absolute; top: 30%;left: 39%;z-index: 10;}
.a_video_1 a > i {  position: absolute; top: 30%; left: 40%; z-index: 10;} 
.a_video_2 a > i { position: absolute; top:30%; left: 40%;z-index: 10;}       
 }


.a_video { float:left; background:#0C6; height:auto; width:100%; }
.a_video_1 { float:left; background:#0C6; height:auto; width:100%; }
.a_video_2 { float:left; background:#0C6; height:auto; width:100%; }

    